[Common]   
HardwareID=USB\Vid_174F&Pid_8A11&MI_00
DriverName=USB2.0 VGA/1.3M/2M WebCam

HardwareID2=USB\Vid_174F&Pid_8A12&MI_00

HardwareID3=USB\Vid_174F&Pid_8A31&MI_00

HardwareID4=USB\Vid_174F&Pid_8A32&MI_00

HardwareID5=USB\Vid_174F&Pid_8A33&MI_00

HardwareID6=USB\Vid_174F&Pid_8A56&MI_00

HardwareID7=USB\Vid_174F&Pid_8A34&MI_00
HardwareID8=USB\Vid_174F&Pid_8A36&MI_00
HardwareID9=USB\Vid_174F&Pid_8A37&MI_00
HardwareID10=USB\Vid_174F&Pid_8A38&MI_00
HardwareID11=USB\Vid_174F&Pid_8A54&MI_00
HardwareID12=USB\Vid_174F&Pid_8A55&MI_00
HardwareID13=USB\Vid_174F&Pid_8A51&MI_00
HardwareID14=USB\Vid_174F&Pid_1408&MI_00
HardwareID15=USB\Vid_174F&Pid_5A3D&MI_00